@charset "gb2312";
/* CSS Document */
/*From By offcn_cht*/
/*In The 2014-09-11*/
*{font-family:"宋体"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
image{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;margin:0;}
a{color:#333; cursor:pointer;border:none;}
a:hover{color:#fff; text-decoration:none;}
body{background:#efefef;}
/*top*/
.offcn_header{width:100%;height:52px;background:#343434;}
.offcn_header_cont{width:960px;height:52px;background:#343434;}
.header_left{width:200px;height:52px;float:left;}
.header_center{padding-top:25px; float:left; color:#fff;}
.header_center a{ padding:0 4px 0 1px; color:#fff;}
.header_right{font-family:"Microsoft Yahei";font-size:18px;line-height:52px;float:right;color:#fff;}

/*banner*/
.banner{width:100%;height:663px;background:url(../images/banner_bg.jpg) no-repeat center top;}
.offcn_banner{width:960px;height:663px;position:relative;}
.offcn_banner image{display:block;}


/*研发师资*/
.offcn_yfsz{width:100%; height:auto; background:#fdfbfb; padding-top:50px;}
.offcn_yfsz_top{width:655px; margin-bottom:50px;}
.offcn_yfsz_bot{ width:960px; height:390px; padding-bottom:50px; margin:auto;}

.offcn_yfsz_bot_l{ width:651px; float:left;}
.offcn_yfsz_bot_l ul{width:651px;}
.sz_zhezhao{width:212px;height:186px;float: left;margin-right:5px;margin-bottom:6px;position: relative;cursor: pointer;}
.sz_zhezhao img{width:212px;height:186px;}


.sz_txt{position: absolute;left: 0;top: 0;width: 100%;height:56px;padding-top:130px;line-height: 45px;text-align: center;color: #fff; background:url(../images/bggsprite.png) bottom;display: none;}
.sz_txt p{font-family:"Microsoft Yahei"; font-size:24px; line-height:30px; color:#ffffff; font-weight:bold;display:block;}





.offcn_yfsz_bot_r{ width:240px; height:347px; border:#c6c5c5 solid 1px; padding:30px 30px 0px; float:right;}
.sz_bt{ font-family:"Microsoft Yahei"; font-size:24px; line-height:30px; color:#333333; font-weight:bold;}
.sz_js{ font-family:"Microsoft Yahei"; font-size:18px; line-height:30px; color:#333333; text-indent:36px; margin-top:20px;}

/*最后*/
.offcn_yypd{width:100%;height:800px; background:#efefef;}
.offcn_zhtg{width:960px;height:710px; padding-top:60px;}
.offcn_zhtg_top{ width:644px; margin:20px auto;}
.offcn_jhb{width:754px;height:360px;float:left;background:#ffca00;}
.offcn_jhb table{float:left;background:url(../images/offcn_pic_40.jpg) no-repeat left 307px;padding-bottom:5px;}
.offcn_jhb td{border-left:1px solid #fff;border-top:1px solid #fff;height:53px;font:18px "Microsoft Yahei";color:#333;text-align:center;}
.offcn_jhb td strong{font:18px "Microsoft Yahei";color:#ec3a3a;}

.offcn_mshq{background:url(../images/offcn_pic_15.jpg) no-repeat;width:199px;height:375px;float:left;margin-left:5px;margin-top:30px;}
.offcn_mshq h3{font:14px/22px "Microsoft Yahei";color:#fff;width:176px;height:62px;padding:10px 0 0 23px;}
.offcn_mshq dl{width:108px;height:129;margin:0 auto;margin-top:5px;}
.offcn_mshq dl dt{text-align:center;width:108px;}

.offcn_mshq p{width:134px;height:67px;margin-top:10px;_margin-top:5px;}
.offcn_mshq span{width:164px;height:47px;display:block;margin-top:30px;}
.offcn_mshq font{width:131px;display:block;font:16px "Microsoft Yahei";color:#fff;margin-top:10px;}

.offcn_jhb span{display:block;cursor:pointer;}
/* ======弹窗=== */
.zg_open{width:350px;height:452px;background:#fff;border:5px solid #dedede; border-radius:5px; position:fixed;left:38%;top:25%;z-index:9999;padding:0 25px;display:none;}
.zg_open h4{text-align:center;font-size:28px;line-height:80px;border-bottom:1px dashed #b5b5b5; position:relative;padding-top:40px;}
.zg_close{ position:absolute;right:-25px;top:0px;cursor: pointer;}
.dk_table{margin:20px auto;}
.dk_table td{padding-left:5px;font-size:20px;}
.dk_main_input{width:190px;height:38px;border:1px solid #e8e5e5;background:#fff;line-height:38px;padding:0 5px;}
.dk_main_input2{width:202px;height:38px;border:1px solid #e8e5e5;background:#fff;line-height:38px;}
.dk_main_input3{width:90px;}
.dk_main_submit{width:200px;height:48px;line-height:48px;text-align:center;background:#d50000;border-radius:5px; font-size:18px;color:#fff;cursor:pointer;}
.zg_but{width:94px;height:40px;line-height:40px;text-align:center;border:1px solid #e8e5e5;background:#fff;}
.zg_shade{  position:fixed;width:100%;height:100%;background:#000;filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;left:0;top:0;display:none;}

/*footer*/
.offcn_footer{width:100%;height:auto;background:#343434;text-align:center;color:#fff;padding-top:50px;line-height:25px;padding-bottom:120px;}


/*0807选课报班*/
.newChooseKcDiv{ display:none;position:fixed; right:0;_position:absolute; bottom:0px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); width:0; height:50px; z-index:9998; }
.newFixBg{ position:absolute; left:0; width:100%; height:60px; background:#f00; opacity:.7; filter:alpha(opacity=70); z-index:2;}
.newKcChooseCon{ position:absolute; left:50%; top:0; margin-left:-500px; width:1000px; height:50px; z-index:3;}
.newKccTable{ float:left; height:35px; margin-top:8px; margin-right:20px;}
.newKccTable td{ height:35px; padding-right:20px;}
.newKccTable select{ height:35px; width:120px; background:#fff; border:none; margin-right:20px; color:#888; font-size:14px; padding-left:5px; _height:24px; _line-height:24px;}
.newBtnKcSearch{ display:block; float:left; width:76px; height:35px; overflow:hidden; cursor:pointer; background:url(../images/newBtnSeacherKc.png) center center no-repeat; _background:url(../images/newBtnSeacherKc.gif) center center no-repeat; border:none;}
.newFixPhone{ float:left; height:35px;background:url(../images/newicoPhone.png) 0 15px no-repeat; _background:url(../images/newicoPhone.gif) 0 15px no-repeat; padding:8px 0 0 24px; margin-right:20px; font:normal 22px/35px "Microsoft Yahei"; color:#fff;}
.newFixContact{ float:left; padding:8px 0 0 24px; height:35px;background:url(../images/newicoContact.png) 0 15px no-repeat; _background:url(../images/newicoContact.gif) 0 15px no-repeat;  font:normal 18px/35px "Microsoft yahei"; color:#fff;}
.newFixContact a,.newFixContact a:hover{ color:#fff; text-decoration:none;}
.newCloseFix{ float:right; width:31px; height:31px; margin-top:8px;background:url(../images/newBtnCloseFix.png) center center no-repeat; _background:url(../images/newBtnCloseFix.gif) center center no-repeat; cursor:pointer;}
.newOpenSearch{display:none;position:fixed; right:2px;_position:absolute; bottom:52px; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:99999; width:79px; height:96px;background:url(../images/offcn_zg_24.png) center center no-repeat;_background:url(../images/offcn_zg_24.gif) center center no-repeat; cursor:pointer;}

.mod_select{ width:125px; height:35px; line-height:35px;}
.mod_select ul li{float:left;height:35px;}
.select_box{float:left;color:#888;position:relative;cursor:pointer;width:125px; height:35px; background:#fff;font-size:14px;}
.selet_open{display:inline-block;position:absolute;right:15px;top:15px;width:9px;height:5px; line-height:5px!important; background:url(../images/newIcoSelSj.jpg) center center no-repeat;}
.select_txt{display:inline-block;padding-left:8px;width:92px;line-height:35px;height:35px;cursor:pointer;overflow:hidden;}
.select_option{width:123px;border:solid 1px #ccc;position:absolute;bottom:35px;left:0;z-index:2;overflow:hidden;display:none;}
.select_option a{display:block;height:28px;line-height:28px; overflow:hidden;text-align:left;padding:0 10px;width:103px;background:#fff; color:#333; text-decoration:none; font-size:12px;}
.select_option a:hover{background:#ccc; color:#333; text-decoration:none;}
.mod_kaoshilx{ width:190px;}
.mod_kaoshilx .select_box{ width:190px;}
.mod_kaoshilx .select_txt{ width:157px;}
.mod_kaoshilx .select_option{ width:188px;}
.mod_kaoshilx .select_option a{ width:168px;}
.optionHauto{ height:224px; overflow-y:auto;}

.offcn_fixy{ height:100px; width:100%;position: fixed;left: 0;_position: absolute;bottom: 0px;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
z-index: 9999;}

.offcn_div_fix{ height:100px; width:100%;position: fixed;left: 0;_position: absolute;bottom: 0px;_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
z-index: 9998; background:#000; opacity:.7; filter:alpha(opacity=70);}
.offcn_bg_fix{background:#000; opacity:.7; filter:alpha(opacity=70);}
.offcn_table_fix{ width:1000px;}
.offcn_table_fix td{ text-align:center; font-size:22px; color:#F35146; font-family:"Microsoft Yahei"; padding-top:20px;}
.offcn_table_fix td font{font-size:22px; color:#fff; font-family:"Microsoft Yahei";}
.offcn_btn_bmrk{ display:inline-block; width:90px; height:43px; text-indent:-9999em; background:url(../images/offcn_btn_bmrk.png) center center no-repeat; margin-top:10px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../images/offcn_btn_bmrk.png");_background:none;}
.offcn_con_fix{ text-align:center; position:relative; top:0; left:0;}


.tup{width:90px; height:43px;  background:url(../images/offcn_btn_bmrk.png) center no-repeat; border:none; }
.input170{height:35px; width:150px; font-family:"Microsoft Yahei"; font-size:14px;}
.select70{height:35px;width:150px;font-family:"Microsoft Yahei";font-size:14px;}